is.POSIXt {lubridate} | R Documentation

## Is x a POSIXct or POSIXlt object?

### Description

Is x a POSIXct or POSIXlt object?

### Usage

    is.POSIXt(x)

    is.POSIXlt(x)

    is.POSIXct(x)

### Arguments

`x` | an R object

### Value

TRUE if x is a POSIXct or POSIXlt object, FALSE otherwise.

### See Also

`is.instant()`, `is.timespan()`, `is.Date()`

### Examples

    is.POSIXt(as.Date("2009-08-03")) # FALSE
    is.POSIXt(as.POSIXct("2009-08-03")) # TRUE

[Package lubridate version 1.7.4 Index]